{
  //====== SELECTORS ========
  const S_PASSWORD_FORM = 'js-password'
  const S_PASSWORD_OLD = '.js-password-old_pasword'
  const S_PASSWORD_NEW = '.js-password-pasword'
  const S_PASSWORD_NEW_CONFIRMATION = '.js-password-pasword_confirmation'

  //====== ACTIONS ========
  // Disable loader
  Loader.disable()

  // Find form block
  const formBlock = document.getElementById(S_PASSWORD_FORM)

  // Replace formBlock content
  formBlock.innerHTML = "<%= j render('staffs/account/partials/form_password', staff: current_staff) %>"

  // Empty fields
  document.querySelector(S_PASSWORD_OLD).value = ''
  document.querySelector(S_PASSWORD_NEW).value = ''
  document.querySelector(S_PASSWORD_NEW_CONFIRMATION).value = ''

  // Show notification
  Notification.notifyScript("<%= j render_flash_notifications %>")
}
